<?xml version="1.0" encoding="UTF-8"?>

<template namespace="VankeFloorDetailBoardPhoto_iPhone" version="1">
	
	<linear orientation="v" class="wrapper">
		<image id="imgPhoto" class="photo"/>
        
        <linear orientation="h" class="name-wrapper">
            <image class="name-bg" />
            <label id="lblName" class="name"></label>
            <label id="lblOpenDate" class="open-date">开盘日期</label>
        </linear>
    </linear>
	
	<style type="text/css">
		
		.wrapper {
			width: 100%;
			height: 100%;
        }

		.imgPhoto {
			width: 100%;
            height: 100%;
			image-mode: fill;
			image-loading: white;
            position: absolute;
            left: 0px;
            top: 0px;
		}
        
        .name-wrapper {
            position: absolute;
            left: 0px;
            bottom: 0px;
            width: 100%;
            height: 40px;
        }
        
        .name-wrapper > .name-bg {
            width: 100%;
            height: 100%;
            position: absolute;
            left: 0px;
            top: 0px;
            background-color: #444444;
            alpha: 0.5;
        }
        
        .name-wrapper > .name {
            padding-left: 10px;
            color: white;
            font-size: 18px;
            font-weight: bold;
            width: 50%;
        }

        .name-wrapper > .open-date {
            padding-right: 10px;
            text-align: right;
            color: white;
            font-size: 12px;
            font-weight: lighter;
            width: 50%;
        }
        
	</style>
	
</template>
